
stations: 
  - Seattle Center (n7744630742)
  - Westlake Center (n8511570964)

transfers: 

routes: 
  - 
    type: monorail
    ref: Monorail
    name: Seattle Center Monorail
    colour: '#000000'
    station_count: 2
    stations: 
      - Seattle Center
      - Westlake Center

    itineraries: 
      r3237713: 
        - Seattle Center (n7744630742)
        - Westlake Center (n8511570964)

      r3237714: 
        - Westlake Center (n8511570964)
        - Seattle Center (n7744630742)



